lastAccountName: Roargy
timestamps:
  login: 1551987049402
  lastteleport: 1551987057861
  logout: 1551987275691
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1268.5
  y: 77.0
  z: 1289.5
  yaw: 91.52785
  pitch: 1.03633
logoutlocation:
  world: world
  x: 1759.5773484719973
  y: 72.48844294322885
  z: 2425.726833462519
  yaw: -48.149952
  pitch: 38.249996
